### Hierarchy

- Settings

## Index

### Properties

- enablePush
- headerTableSize
- initialWindowSize
- maxConcurrentStreams
- maxFrameSize
- maxHeaderListSize

## Properties

### Optional enablePush

enablePush: undefined | false | true

- Defined in node_modules/@types/node/http2.d.ts:228

### Optional headerTableSize

headerTableSize: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:227

### Optional initialWindowSize

initialWindowSize: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:229

### Optional maxConcurrentStreams

maxConcurrentStreams: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:231

### Optional maxFrameSize

maxFrameSize: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:230

### Optional maxHeaderListSize

maxHeaderListSize: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:232

Generated using TypeDoc